<template>
  <div class="appVersion-container">这是商家版APP</div>
</template>

<script>
export default {
  name: 'appVersion',
  components: {},
  data() {
    return {}
  },
  created() {},
  methods: {},
}
</script>

<style lang="scss">
.appVersion-container {
}
</style>
